@charset "utf-8";
.drive-detailed_downlaod01 { background: #FFF; border: 1px solid #e3e3e3; border-top: 0px none #e3e3e3; }
.drive-detailed_download02 { background: #FFF; border: 1px solid #e3e3e3; border-top: 0px none #e3e3e3; padding: 30px 40px; }
.drive-detailed_download02_ul_li { font-size: 14px; line-height: 26px; color: #646464; }
.drive-detailed_download02_ul_li_b { font-weight: bold; }
.drive-detailed_download02_ul_li_list { margin: 10px 0px 0px 40px; width: 850px; font-size: 12px; line-height: 20px; }
.drive-detailed_download02_ul_li_list_icon { text-align: right; vertical-align: top; padding: 3px 0px 30px; width: 40px; }
.drive-detailed_download02_ul_li_list_icon_img { height: 35px; width: 35px; }
.drive-detailed_download02_ul_li_list_file { text-align: left; vertical-align: top; padding: 0px 0px 30px 5px; width: 550px; }
.drive-detailed_download02_ul_li_list_btn { padding: 0px 0px 0px 10px; }
.drive-detailed_download02_ul_li_list_btn_a { display: block; height: 31px; cursor: pointer; text-decoration: none; }
.drive-detailed_download02_ul_li_list_btn_a:hover { text-decoration: none; }
.drive-detailed_download02_ul_li_list_btn_a_l { background: url(../images/201402_btn_bg008.png) left center; float: left; height: 31px; width: 16px; }
.drive-detailed_download02_ul_li_list_btn_a_text { float: left; height: 31px; color: #FFF; text-align: center; font: 14px/31px 'Microsoft Yahei', 'simhei'; background: #E9504A; padding: 0px 10px; }
.drive-detailed_download02_ul_li_list_btn_a_text_icon { vertical-align: middle; margin: -3px 5px 0px 0px; height: 14px; }
.drive-detailed_download02_ul_li_list_btn_a_r { background: url(../images/201402_btn_bg008.png) right center; float: left; height: 31px; width: 16px; }
.drive-detailed_text01 { background: #FFF; border: 1px solid #e3e3e3; border-top: 0px none #e3e3e3; padding: 30px 40px; font-size: 12px; line-height: 22px; color: #646464; }
.drive-detailed_list01 { border: 1px solid #e3e3e3; border-top: 0px none #e3e3e3; background: #FFF; padding: 20px 30px; }
.drive-detailed_list01_th01 { font-size: 14px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 90px; font-weight: bold; }
.drive-detailed_list01_th02 { font-size: 14px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 150px; font-weight: bold; }
.drive-detailed_list01_th03 { font-size: 14px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 500px; font-weight: bold; }
.drive-detailed_list01_th04 { font-size: 14px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 80px; font-weight: bold; }
.drive-detailed_list01_th05 { font-size: 14px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 35px; font-weight: bold; }
.drive-detailed_list01_td01 { font-size: 12px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 90px; }
.drive-detailed_list01_td02 { font-size: 12px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 150px; }
.drive-detailed_list01_td03 { font-size: 12px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 500px; }
.drive-detailed_list01_td04 { font-size: 12px; line-height: 20px; color: #646464; text-align: left; vertical-align: top; padding: 5px; width: 80px; }
.drive-detailed_list01_td05 { font-size: 12px; line-height: 20px; color: #646464; text-align: center; vertical-align: top; padding: 5px; width: 35px; }
.drive-detailed_list01_a01 { color: #0088cc; text-decoration: none; cursor: pointer; text-align: left; }
.drive-detailed_list01_a01:hover { text-decoration: underline; }


/*高速下载*/
.quick_down {
    color: #e9504a;
    display: block;
}
.quick_down:hover {
    color: #f00;
}